/* Left Navigation
-----------------------------------------------*/
.navigation {
	width: 100%;
	color: #919294;
	font-size: 1rem;
	line-height: 1.7em;
	overflow-y: auto;
	padding: 55px 0 30px 0;
}

ul.sidemenu li.current, ul.sidemenu li.active, .sidemenu li:hover {
	background: #2e2f34;
}
.navigation a:link, .navigation a:visited {
	color: #919294;
	text-decoration: none;
}
	/* First Level */
	.navigation ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.navigation ul li {
		padding: 0.25rem 0 0 3rem;
	}
	.navigation ul li.active, .navigation ul.li:hover {
		background: #2e2f34;
	}
	.navigation ul li.current {
		background: #2e2f34 url('../images/arrow-02.png') 1.5rem 0.1rem no-repeat;
	}
	.navigation ul li a, .navigation ul li span {
		display: block;
		text-decoration: none;
		opacity: 1;		
		
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		-ms-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;

	}
	.navigation ul li a:hover, .navigation ul li .separator-hover {
		text-decoration: none;
		/*padding-left: 0.5em;*/
		
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		-ms-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}
		/* Second Level */
		.navigation ul ul {
			background: transparent;
		}
		.navigation ul ul li {
			padding: 0 0 0 1.5rem;
		}
		.navigation ul ul li.current {	
			background: #2e2f34 url('../images/arrow-02.png') 0.2rem -0.2rem no-repeat;
		}
		.navigation ul ul li a, .navigation ul ul li span {
			display: block;
		}
		.navigation ul ul li a:hover {
		}
			/* Third Level */
			.navigation ul ul ul {
				background: transparent;
			}
			.navigation ul ul ul li {
				padding: 0 0 0 1.5rem;
			}
			.navigation ul ul ul li.current {	
				background: #2e2f34 url('../images/arrow-02.png') 0.2rem -0.2rem no-repeat;
			}
			.navigation ul ul ul li a, .navigation ul ul li span {
				display: block;
			}
	/* Accordion Button */
	ul li.has-subnav .accordion-btn {
		background: rgba(255,255,255, 0.15);
	}
	
	.accordion-expanded, .accordion-collapsed {
		background: none !important;
	}
	
	.accordion-btn {
		padding: 0 !important;
		width: 1.2rem !important;
	}
	.expandButton img {
		position: relative;
		top: -0.1rem;
		width: 100%;
		display: block;
		margin: 0;
	}
	span.expandButton {
		display: block !important;
		width: 1.2rem !important;
		height: 1.2rem !important;
		padding: 0 !important;
		position: absolute;
		top: 0.4rem;
		right: 0.4rem;
	}
/*	.accordion-btn-wrap {
		width: 100% !important;
		height: 44px;
	}
*/
/*
